/* Class = "NSButtonCell"; title = "Decline"; ObjectID = "7s3-dT-p4e"; */
"7s3-dT-p4e.title" = "Négliger";

/* Class = "NSTextFieldCell"; title = "Phantasmic Usage Conditions"; ObjectID = "mek-ue-30Y"; */
"mek-ue-30Y.title" = "Conditions d’utilisation de Phantasmic";

/* Class = "NSWindow"; title = "First Run"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Premier tour";

/* Class = "NSButtonCell"; title = "Accept"; ObjectID = "v1m-8m-hYr"; */
"v1m-8m-hYr.title" = "Accepter";

